Subject: FW: Kern South
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 10:50:26 -0700 (PDT)

Have you had a chance to look at this.  I need your approval so I can put this in production.

Thanks 

 -----Original Message-----
From: 	Lozano, Melba  
Sent:	Monday, October 22, 2001 3:38 PM
To:	O'Rourke, Ryan
Cc:	Walker, Chris; Sweitzer, Tara
Subject:	Kern South 

Please review the attached Tagg and Sitara Screen shots and let me know if this is the way you want this location to bridge.

Thanks,

Melba
58986

 -----Original Message-----
From: 	O'Rourke, Ryan  
Sent:	Friday, October 19, 2001 11:46 AM
To:	Lozano, Melba
Subject:	RE: Testing 2 locations (Kern South / Kern Las Vegas)

NYMEX reference:  NX1
Curve:  IF-NWPL_ROCKY_M

 -----Original Message-----
From: 	Lozano, Melba  
Sent:	Friday, October 19, 2001 11:16 AM
To:	O'Rourke, Ryan
Subject:	RE: Testing 2 locations (Kern South / Kern Las Vegas)

One more thing... I 'm sorry...

What is the curve?  if you would be booking it manually, what would you put under Nymex Ref? (pub code)...

Let me know...

 -----Original Message-----
From: 	O'Rourke, Ryan  
Sent:	Friday, October 19, 2001 9:42 AM
To:	Lozano, Melba
Subject:	RE: Testing 2 locations (Kern South / Kern Las Vegas)

Yes... sorry, I didn't know that there was a difference.  I checked; 814069 is the one.

 -----Original Message-----
From: 	Lozano, Melba  
Sent:	Friday, October 19, 2001 9:36 AM
To:	O'Rourke, Ryan
Cc:	Sweitzer, Tara; Walker, Chris; Meredith, Kevin
Subject:	RE: Testing 2 locations (Kern South / Kern Las Vegas)
Importance:	High

Ryan,

Should I use the facility # 814069?  Please let me know.... because 1-4001 is the meter No.
 << OLE Object: PBrush >> 
 << OLE Object: PBrush >> 

Thanks,
Melba Lozano
713-345-8986 
713-646-8511 Fax
713-698-4847 Pager

 -----Original Message-----
From: 	O'Rourke, Ryan  
Sent:	Friday, October 19, 2001 8:41 AM
To:	Lozano, Melba
Subject:	RE: Testing 2 locations (Kern South / Kern Las Vegas)

Pipe:  Kern
Zone:  Muddy Creek
Facility:  1-4001  WFSC/NWPL/KERN/CIGOPAL PL(KIN)

Let me know if you need anything else.

-Ryan

 -----Original Message-----
From: 	Lozano, Melba  
Sent:	Thursday, October 18, 2001 4:32 PM
To:	O'Rourke, Ryan
Cc:	Walker, Chris; Sweitzer, Tara
Subject:	FW: Testing 2 locations (Kern South / Kern Las Vegas)
Importance:	High

Patrick,
Please provide us with the following information for the attached location:

Pipe:
Trade Zone:
Facility#:

US Gas Phy       Kern South              Dec01           USD/MM	59535

The transaction is for delivery into kern pipeline, South of the Kern Muddy Creek Compressor station.  The seller shall determine the delivery point.

Trader:  Frank Ermis
Risk Book:  ENA - IM WT CAL
Book Admin:  Ryan (Patrick) O'rourke

Thanks,
Melba Lozano
713-345-8986 
713-646-8511 Fax
713-698-4847 Pager